Installare .NET Framework in Windows 7 SP1 e Windows Server 2008 R2Install the .NET Framework on Windows 7 SP1 and Windows Server 2008 R2

.NET Framework è necessario per l'esecuzione di diverse applicazioni in Windows.The .NET Framework is required to run many applications on Windows. È possibile usare le istruzioni seguenti per l'installazione.You can use the following instructions to install it. È possibile che si sia arrivati a questa pagina dopo avere provato a eseguire un'applicazione e avere visualizzato la finestra di dialogo seguente nel computer in uso.You may have arrived on this page after trying to run an application and seeing the following dialog on your machine.

Impossibile avviare l'applicazione

Queste istruzioni saranno utili per installare le versioni di .NET Framework necessarie.These instructions will help you install the .NET Framework versions you need. .NET Framework 4.8 è la versione più recente.The .NET Framework 4.8 is the latest version. Questa versione è supportata in Windows 7 SP1 e Windows Server 2008 R2 ed è inclusa nell'aggiornamento di Windows 10 di maggio 2019.It is supported on Windows 7 SP1 and Windows Server 2008 R2 and is included with Windows 10 May 2019 Update.

.NET Framework 4.8.NET Framework 4.8

.NET Framework 4.8 può essere usato per eseguire applicazioni compilate per .NET Framework 4.0 o versioni successive.The .NET Framework 4.8 can be used to run applications built for .NET Framework 4.0 or later.

.NET Framework 3.5.NET Framework 3.5

.NET Framework 3.5 è incluso in Windows 7.The .NET Framework 3.5 is included with Windows 7.

.NET Framework 3.5 supporta le app create per .NET Framework da 1.0 a 3.5.The .NET Framework 3.5 supports apps built for .NET Framework 1.0 through 3.5.

?Help

È possibile contattare Microsoft per assistenza se non si riesce a installare la versione corretta di .NET Framework.You can contact Microsoft for help if you cannot get the correct version of the .NET Framework installed.

Vedere ancheSee also